#calendar {
	background-color: #5d3a8b;
	width:100%;
	height:100%;
	z-index: 99;
	position:absolute;
	margin:0 auto;
	padding:155px 0 70px 0;
	text-align: center;
	overflow-y: scroll;
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}

#calendar::-webkit-scrollbar {
    display: none;
}

.calendar-c {width:100%;text-align:center;position:absolute;top:0;padding:111px 0 22px 0;z-index:100;background-color:#5d3a8b}

#about-alison-section {
	background-color: #c2bfec;
	width:100%;
	min-height:77vh;
	position: relative; 
	margin:0 auto;
	padding:133px 0 70px 0;
}

#my-fees {
	background-color: #5d3a8b;
	width:100%;
	min-height:77vh;
	position: relative; 
	margin:0 auto;
	padding:144px 0 70px 0;
}

#options {
	background-image:url("../images/holistic.webp");
	background-size: cover;
	background-attachment: fixed;
	width:100%;
	min-height:77vh;
	position: relative; 
	margin:0 auto;
	padding:144px 0 70px 0;
}

#options p {
	font-size: 18px;
	line-height:24px;
	color:#5d3a8b;
}

#options p a {
	
	color:#724aa7;
}

#options p a:hover {
	color:#000000;
}

.left-column {display:block;text-align:right}
.right-column {display:block;text-align:left}


.paypal {
	width:95%;
	font-size:20px;
    line-height:24px
}

.gift-vouchers {
	background:rgba(93,58,139,0.6);
	width:auto;
	position: relative; 
	margin:22px 10px;
	padding:22px;
	border-radius: 22px;
	border-bottom:6px solid #f174b7;
}

.gv-left {
	width:811px;
	display: inline-block;}

.gv-right {
	width:133px;
	position:absolute;
	bottom:20px;
	right:20px;
	float:right;
	display: inline-block;}

.gift-vouchers .services-link{
	position: relative; 
	width:100%;
	margin: 0 auto;
	padding:11px;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	border:0px;
	border-radius: 0 0 13px 13px;
	color:#fff;
    background-color: rgba(229,37,139,0.8); 
	font-size:14px;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-transform:uppercase;
	cursor:pointer;
	margin-top:0px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.gift-vouchers .services-link:hover{
	background-color: rgba(229,37,139,1); 

}

.small-white {font-size: 14px;
	line-height:18px;
	color:#ffffff;}



/*
 * Tabs
 */

.home .tabs div {
    width: auto;
    height: 44vh;
	overflow-y: scroll;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.home .tabs div::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.home .tabs div {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

nav ul {
    margin: -33px 0 22px 0;
    list-style-type: none;
	text-align: center;
}

nav ul li {
    display: inline-block;
    height: 44px;
    background: rgba(167,142,200,0.8);
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 44px;
	font-weight: 600;
	letter-spacing: .15em;
	text-transform: uppercase;
	color: rgba(255,255,255,1);
	width: auto;
	padding: 0 16px;
	margin: 13px 6px 0 6px;
	border-radius: 22px;
	border: none;
    text-align: center;
	cursor: pointer;
    transition: all .3s ease-in-out;
}

nav ul li:hover {
    	background: rgba(139,109,193,0.8)!important;
}


nav ul li.inactive {
    color: #ffffff!important;
	background: rgba(139,109,193,0.8)!important;
}

.about-alison .tabs div {
    width: 100%;
    height: 44vh;
    color: rgba(53,41,76,1);
	overflow-y: scroll;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.about-alison .tabs div::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.about-alison .tabs div {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.about-alison .tabs div p {
    text-align: center;
    font-size: 16px;
    line-height: 1.3;
	color: rgba(58,54,63,1)!important
}

.about-alison div:not(:first-of-type) {
    display: none
}

.big-med {margin-top:-33px}
.small-med {margin-top:55px}


.meditation .tabs div {
    width: 60%;
    height: 44vh;
	margin: 0 20% 111px 20%;
    color: rgba(255,255,255,1);
	overflow-y: scroll;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.meditation .tabs div::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.meditation .tabs div {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.meditation .tabs div p {
    text-align: center;
    font-size: 16px;
    line-height: 1.3;
	color: rgba(255,255,255,1)!important
}

.meditation div:not(:first-of-type) {
    display: none
}
/*
 * end Tabs
 */

#displaymore {display: none;}
#displaymore2 {display: none;}
#displaymore3 {display: none;}
#displaymore4 {display: none;}

.formbody {width:60%;margin:auto;padding:44px 0}

label {
    display:block;
    margin-bottom: 10px;
	font-size: 16px;
	color:#c2bfec;
	text-align: left;
    }
    input[type="text"],
    input[type="email"],
    input[type="message"],
    select {      
      font-family: 'Open Sans';
	  background: rgba(139,109,193,0.3);
      font-size: 16px;
      color: #fff;
      display: block;
      width: 96.5%;
      padding: 10px;
      margin: 0 auto 20px auto;
      border-radius: 5px;
      border: none;
    }
    input[type="location"], 
    select {
	  font-family: 'Montserrat', sans-serif;
	  background-color:rgba(53,41,76,0.5);
      font-size: 16px;
	  letter-spacing: .05em;
      font-weight: 600;
	  text-align: center;
      color: #fff;
      padding: 10px;
      border: none;
      border-radius: 13px 13px 0 0;
      cursor: pointer;
      width: 100%;
	  height:66px;
	  margin:10px 0 0 0;

    }
    input[type="submit"] {
      font-family: 'Open Sans';
      background-color: rgba(229,37,139,0.5);
      font-size: 16px;
      color: #fff;
      padding: 10px 20px;
      border: none;
      border-radius: 5px;
      cursor: pointer;
      width: 100%;
    }
    input[type="submit"]:hover {
	  background-color: rgba(229,37,139,1);
      color: #fff;
    }

iframe[src*="google.com/recaptcha"] {width:100%;background-color:#323232;color:#F2D6E6}

.ec-cart-widget {width:44px;height:49px;border-radius:11px;background:#323232;z-index:99999;position:absolute;top:107px!important;left:50%!important;margin-left:426px!important;display:block;color:#ffffff!important}

.read-more {	  
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	letter-spacing:.15em;
	font-weight:600;
	color:rgba(93,58,139,1);
	text-transform: uppercase;
	background:none!important;
	text-align:center;
	border:0px;
}

.read-more:hover {color:#000000}

	/*rumi and quotes*/

.rumi {
	font-family: 'Vidaloka', serif;
	background:rgba(206,221,250,0.4);
	font-size: 20px;
	line-height: 23px;
	font-style: italic;
	color: rgba(139,109,193,0.8);
	display: inline-block;
	width: 80%;
	padding: 5%;
	border-radius: 22px;
	border: none;}

.quotes {
	width:80%;
	font-family: 'Vidaloka', serif;
	background:rgba(206,221,250,0.5);
	font-size: 20px;
	line-height: 23px;
	font-style: italic;
	color: rgba(93,58,139,0.8);
	display: inline-block;
	padding: 3%;
	border-radius: 22px;
	border: none;}

	/*pagebuttons*/

.pagebutton {
      background: rgba(167,142,200,0.8);
	  font-family: 'Montserrat', sans-serif;
      font-size: 14px;
	  font-weight: 600;
	  letter-spacing: .15em;
	  text-align: center;
	  text-transform: uppercase;
      color: rgba(255,255,255,1);
      display: inline-block;
	  with:auto;
      padding: 12px 16px;
      border-radius: 22px;
      border: none;
	  margin-top:22px;
	  transition: all .4s ease;
}

.pagebutton:hover {
      background: rgba(167,142,200,1);
      color: rgba(255,255,255,1);
}
	
	/*footer Links and icons*/

.footer-links {
	display:flex
}
.footer-links li {margin-top:11px}

.footer-links li a{
	color:#c2bfec;
	text-transform: uppercase;
	text-align: center;
	margin-right:22px;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	-ms-transition: all .35s ease-in-out;
	-o-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
}

.footer-links li a:hover {
	color:#ffffff
}

.list-social-footer {text-align: center;margin-top:11px}
.list-social-footer li {margin:0 11px}
.list-social-footer li.icon-soc-footer a {
	font-family: 'FontAwesome';
	color: #f174b7;
	font-size: 28px;
	line-height: 44px;
	opacity:.7;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; 
}
.list-social-footer li:hover.icon-soc-footer a{
	opacity:1;
}


/* laptops
================================================== */

@media screen and (max-width: 1366px) {
		
#options p {
	font-size: 16px;
	line-height:22px;
}
	
	.nav-links li a{
    margin: 0 0 0 0.2vw;}
	
	.cbp-af-header.cbp-af-header-shrink .nav-links li a{
    margin: 0 0 0 0.2vw;}
	
    .sitewide-subtext {
	font-size: 16px;
	line-height:20px;}
	
	.rumi {
	font-size: 18px;
	line-height: 20px;}

    .quotes {
	font-size: 20px;
	line-height: 24px;}
	
    .paypal {
	font-size:17px;
    line-height:21px}
	
	.gv-left {
	width:666px;
	display: inline-block;}

    .gv-right {
	width:133px;
	position:absolute;
	bottom:20px;
	right:20px;
	float:right;
	display: inline-block;}
}

/*Styling for small screens*/
@media screen and (max-width: 959px){
	
.ec-cart-widget {width:33px;height:33px;background:none;z-index:99999;position:absolute;top:13px!important;left:50%!important;margin-left:288px!important;display:block}

h3 {font-size:40px;padding-bottom:18px;
}
	
.h3opt {font-size:48px;padding-bottom:25px}
	
h4 {font-size: 24px;line-height: 28px;
	padding-bottom: 8px}
	
.sitewide-subtext {
	font-size: 15px;
	line-height:19px;
}
	
.big-med {margin-top:-44px}
.small-med {margin-top:44px}
	
.gv-left {
	width:444px;
	display: inline-block;}
	
}

@media screen and (max-width: 767px){
	.ec-cart-widget {width:33px;height:33px;background:none;z-index:99999;position:absolute;top:13px!important;left:50%!important;margin-left:118px!important;display:block}
	.footer-links {display:inline;text-align:center}
	.footer-links li a{text-align:center;margin-right:0px}
	.list-social-footer {text-align:center}
	.list-social-footer li {margin-right:7px;margin-left:7px}
	.formbody {width:97%;margin:auto;padding:44px 0}
	
	label {text-align: center;}
	input[type="text"],
    input[type="email"],
    input[type="tel"],
    select {width: 93%}
	input[type="location"], 
    select {width: 100%}
	
h2 {	
	font-size: 40px;
	padding-bottom:22px;
}
	
h3 {text-align:center}
	
.h3opt {font-size:44px;padding-bottom:22px}
	
h4 {font-size: 24px}
	
h5 {
	font-size: 20px;
	padding-bottom:11px;
}
	
#options {
background-position: top 0px right 80%
}
	
.left-column {display:block;text-align:center}
.right-column {display:block;text-align:center}

	
.quotes, .rumi {font-size: 18px;line-height: 24px;}

.big-med {margin-top:-33px}
.small-med {margin-top:-55px}

.meditation { 
	top: 122px;
	padding-top:0px;
	font-size: 16px;
	line-height: 21px;
}
	
.gift-vouchers {
	margin:22px 0px;
}
	
.gv-left {
	width:100%;
	display:block;}

.gv-right {
	width:100%;
	position:relative;
	bottom:0px;
	right:0px;
	padding-top:13px;
	float:none;
	display:block;}
	
.small-white {font-size: 16px;
	line-height:20px;}
	
nav ul li {
    font-size: 12px;
}
}

@media screen and (max-width: 479px){
	.ec-cart-widget {width:33px;height:33px;background:none;z-index:99999;position:absolute;top:21px!important;left:50%!important;margin-left:72px!important;display:block}
	
h2 {
	
	font-size: 36px;line-height:31px;
	padding-bottom:4px;
}
	
h4 {font-size: 16px;line-height: 20px;
	padding-bottom: 2px}
	
h5 {
	font-size: 16px;
	padding-bottom:8px;
}
	
h6 {
	font-size: 15px;
	line-height: 20px;
	font-weight: 500;
}
	
h3 {font-size: 30px;padding-bottom:14px}
	
.h3opt {font-size:36px;padding-bottom:18px}
	
#about {
	padding:101px 0 44px 0;
}
	
#about-alison-section {
	padding:101px 0 44px 0;
}
	
#sep1{
	padding:83px 0 44px 0;
}

#my-fees {
	padding:88px 0 44px 0;
}

#options {
	padding:88px 0 44px 0;
}
	
#options p {
	font-size: 14px;
	line-height:18px;
}
	
.pagebutton {
	font-size: 12px;letter-spacing: .1em;
}
	
.meditation { 
	top: 155px;
	padding-top:0px;
	margin:0px 10% 0px 10%;
	width: 80%;
	font-size: 14px;
	line-height: 18px;
}
	
.meditation .tabs div {
    width: 100%;
	margin: 0 0 111px 0;
}
	
.big-med {margin-top:-22px}
	
.small-med {margin-top:-35px}
	
.h4gv {font-size:20px;padding-bottom:20px}
	
nav ul li {
    font-size: 11px;letter-spacing: .1em;
}
	
}

@media screen and (max-width: 413px){
	.ec-minicart__icon {background-image:url("../images/grey-bag.png")!important;background-repeat:no-repeat!important}
.icon-default {display:none!important}
	.ec-minicart__counter {display:block!important;transform:scale(0.7)!important;margin-left:-11px!important}
	.locations-treatments-subtext {
	font-size: 12px;
	line-height:15px;
}
}

@media screen and (max-width: 319px){
	
h4, h5, h6 {font-size: 14px;line-height: 18px;}

nav ul li {font-size: 8px;letter-spacing: .06em;font-weight:700}
	
h3 {font-size: 24px;padding-bottom:11px}
	
.h3opt {font-size:30px;padding-bottom:14px}


.pagebutton {font-size: 9px;letter-spacing:.05em;font-weight:700}

.h4home {font-size: 19px;line-height: 23px;}
	
.h4gv {font-size:18px;padding-bottom:16px}

.quotes, .rumi {font-size: 16px;line-height: 20px;}
	
.meditation {top:122px;}
		
	}

